###############################################################################
# DELL_TIME.CFG - SAMPLE TIME DEFINITIONS
# Last Modified: 8-Oct-2014
# NOTES: This config file provides you with some example time  definitions that 
#		 you can reference in host and service definitions.
#       
#        You don't need to keep these definitions in a separate file from your
#        other object definitions.  This has been done just to make things
#        easier to understand.
# Copyright (c) 2014 Dell Inc.
# 		 All Rights Reserved.
###############################################################################

define timeperiod{
        timeperiod_name Dell-24x7
        alias           24 Hours A Day, 7 Days A Week
        sunday          00:00-24:00
        monday          00:00-24:00
        tuesday         00:00-24:00
        wednesday       00:00-24:00
        thursday        00:00-24:00
        friday          00:00-24:00
        saturday        00:00-24:00
        }


# 'workhours' timeperiod definition
define timeperiod{
        timeperiod_name dellworkhours
        alias           Normal Work Hours
        monday          09:00-17:00
        tuesday         09:00-17:00
        wednesday       09:00-17:00
        thursday        09:00-17:00
        friday          09:00-17:00
        }


